mptscsih_abort
Prev | Fusion message devices | Next

## Name

mptscsih_abort — Abort linux scsi_cmnd routine, new_eh variant

## Synopsis

`int mptscsih_abort (` | struct scsi_cmnd * | SCpnt`)`;

## Arguments

`SCpnt`

  Pointer to scsi_cmnd structure, IO to be aborted

## Description

(linux scsi_host_template.eh_abort_handler routine)

Returns SUCCESS or FAILED.

Prev | Up | Next
mptscsih_TMHandler | Home | mptscsih_dev_reset